<bugID>1247918<Summary>[e10s] Add-on Google Translate Menu 1.0.1 translate always word "null"</Summary><Description>Created attachment 8718803
Screen Shot 2016-02-12 at 13.52.15.png

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160211030242

Steps to reproduce:

OS X Yosemite v. 10.10.1
1. Open Firefox Nightly 47.0a.1 by clicking (with a new profile)
2. Create an account on http://addons.mozilla.org/
3. Log in to http://addons.mozilla.org/
4. Choose one of the newer ones: https://addons.mozilla.org/en-US/firefox/addon/google-translate-in-menu-right/
5. Click the button "Add to Firefox"
6.In the small window of installation addons.mozilla.org click "Install"
7.In the new window of Nightly go to the address: https://www.mozilla.org/en-US/about/
8. Select with a mouse one word from the text (in this case: "Learn")
9. Right click 
10. In the menu choose 'translate "Learn"'






Actual results:

In a new window there is opening a page:
https://translate.google.com/#auto/pl/null
Inside the left translation box there is the word: "null"
Inside the right box there is the translation of the word "null" ("zero")


Expected results:

In the window of https://translate.google.com
inside the left box we should see the word " Learn" and in the right box there should be the translation of this word (in polish: Uczy&#263; si&#281;)</Description></bugID>